
D4Science Infrastructure - Incident #2057

VME-DB report manager no longer available in development portal

Jan 25, 2016 10:19 AM - Emmanuel Blondel

Status: Closed Start date: Jan 25, 2016

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

Hello,

For some reason, the VME-DB report manager is no longer available in https://dev.d4science.org/group/devvre/report-generation

Do you know why? and if it could enabled again?

Thanks in advance for your answer

History

#1 - Jan 25, 2016 10:30 AM - Massimiliano Assante

- Status changed from New to In Progress

Dear Emmanuel,

the Reports Manager/VME dev was disabled last month due to the bug #1828 (https://support.d4science.org/issues/1828)

However, now the fix is in production and we can re enable the Reports Manager/VME dev. To do so, I would need the endpoint url of the DEV

rsg-ws, could you or someone at FAO please provide it to me?

#2 - Jan 25, 2016 10:31 AM - Massimiliano Assante

- Status changed from In Progress to Feedback

#3 - Jan 26, 2016 11:39 AM - Massimiliano Assante

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Reports Manager dev version is now restored:

https://dev.d4science.org/group/devvre/report-generation
